* {
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	padding:0;
}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, table, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
html {
	margin-bottom:1px;
	min-height:100%;
}
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	font-family:inherit;
	font-style:inherit;
	font-weight:inherit;
	line-height:1.5;
	text-align:left;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
abbr, acronym, fieldset, img {
	border:0 none;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	margin:0;
	font-weight:normal;
}
b {
	font-weight:bold;
}
i {
	font-style:italic;
}
address {
	font-style:normal;
}
html {
	font-size:100%;
}
body {
	font-size:small;
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
}
input, select, textarea {
	font-family:inherit;
	font-size:100%;
}
html > body {
	font-size:10px;
}
body * {
	font-size:1em;
}
body {
	color:#000;
	background:url(images/background-gradient.jpg) repeat-x;
}
p, pre, li {
	font-size:1.2em;
	line-height:1.8;
}
p, pre {
	margin:0 0 1.6em;
}
strong, b {
	font-weight: bold;
}
em, i{
	font-style:italic;	
}
h1 {
	font-size:1.8em;
	line-height:1;
	margin:.5em 0 1.2em;
	color: #000;
	border-bottom:#1AB7EA dotted 4px;
	padding: 0 0 10px 0;
	font-weight:bold;
}
h2 {
	font-size:1.4em;
	line-height:1;
	margin:0 0 0.4em;
	color: #1AB7EA;
	font-weight:bold;
}
h3 {
	color:#0071BB;
	font-size:1.2em;
	line-height:1;
	margin:0 0 0.4em;
	text-align:right;
}
h4 {
	font-size:1.3em;
	margin:.6em 0 0.4em;
	color: #1AB7EA;
	font-weight:bold;
}
h5 {
	font-size:1.2em;
	line-height:1.25;
	margin:0 0 0.4em;
}
h6 {
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 0.4em;
}
a img, :link img, :visited img {
	border:0 none;
}
#footer a:link, #footer a:visited {
	color:#000000;
	text-decoration:underline;
}
#footer a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:square;
	margin:0 0 0.5em 1.5em;
}
li {
	margin:0.1em 0;
	padding:0;
	font-size:1em;
}
fieldset {
	border:1px inset #CCCCCC;
	margin:0 0 0.8em;
	padding:0.8em;
}
legend {
	font-size:1.2em;
	font-weight:bold;
	margin:0 0.5em;
}
tt, code {
	margin:0.8em 0;
}
label {
	cursor:pointer;
	float:left;
	padding:0;
	width:10em;
}
label span {
	padding:0 0 0 2em;
}
label input {
	margin-right:0.4em;
}
label.short {
	font-size:95%;
	margin:0 1em 0 0.5em;
	width:auto;
}
label.wide {
	margin:0 0.5em;
	width:100%;
}
label.term {
	font-weight:bold;
	margin:0 0.5em;
	width:100%;
}
button {
	cursor:pointer;
}
dl {
	margin:0;
	padding:0;
}
dt {
	float:left;
	margin:0;
}
dd {
	margin:0 0 0 315px;
	height: 245px;
}
thead th, tbody th {
	background-color:#D6D7D9;
	color:#000000;
}
tfoot th {
	background-color:#666666;
	color:white;
	text-align:center;
}
th, td {
	font-size:1.2em;
	padding:0.2em 0.4em;
}
tr.alt {
	background-color:#EEEEEE;
}
div.component {
	margin:0 0 1em;
}
#layout_main {
	background-image:url(images/background.jpg);
	margin:0 auto;
	min-width:980px;
	width:980px;
	position: relative;
}
#top {
	margin:0;
	width:940px;
}
#middle, #middle_full {
	width:933px;
	margin: 0;
	padding: 0;
}
#middle_full {
	width:960px;
	margin: 0 auto;
}
#right {
	float:right;
	width:267px;
	background:url(images/background-right-column.gif) left top repeat-y;
}
#left {
	float:right;
	width:610px;
}
#full_width{
	width:96%;
}
#header {
	display:block;
	position:relative;
	width:980px;
}
#blueridge_logo {
	height:47px;
	position:absolute;
	top:42px;
	width:186px;
	right: 108px;
}
#gfaf_logo {
	height:61px;
	position:absolute;
	top:36px;
	width:61px;
	right: 20px;
}
#footer{
	background-image:url(images/background-footer.jpg);
	height:65px;
	clear: both;
	margin: 0 10px;
}
#footer_nav {
	clear:both;
	color:#000000;
	text-align:center;
	padding:13px 0;
}
#footer_shadow{
	background-image:url(images/footer-dropshadow.png);
	height:13px;
	margin:0 auto;
	width:980px;
}
.padding {
	padding:0 1.9em;
}
.main_text_padding {
	padding:1.6em 1.6em 0 1.6em;
	min-height:300px;
}
#footer_address {
	clear:both;
	text-align: center;
	padding: 17px 0 0;
}
#text {
	margin:0;
	width: 428px;
	background-color: #fbf6bb;
	float: left;
}
#text_internal {
	margin:0;
	width: 785px;
	background-color: #fbf6bb;
	float: left;
}
.alignleft {
	text-align:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.clearboth {
	clear:both;
}
.clearleft {
	clear:left;
}
.clearright {
	clear:right;
}
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
* html .gainlayout {
	height:1%;
}
.display-fix {
	display:block;
}
/* Start Navigation */
a:link, a:visited {
	color:#1AB7EA;
}
a:hover {
	color: #000;
	text-decoration:none;
}
#nav a:link, #nav a:visited, #footer_address a:link, #footer_address a:visited, #footer_nav a:link, #footer_nav a:visited {
	color:#000;
	text-decoration:none;
}
#nav a:hover{
	color:#41ADDC;
	text-decoration:none;
}
#footer_address a:hover, #footer_nav a:hover {
	color: #000;
	text-decoration:underline;
}
#nav {
	padding: 0;
	position: absolute;
	right: 36px;
	top: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	color: #fff;
}
#nav ul{
	text-align: right;
	margin: 0;
	padding: 2px;
	font-size:1.3em;
}
#nav ul li {
	margin: 0 4px;
	padding: 0;
	list-style: none;
	display:inline;
}
#nav ul li a{
	vertical-align:top;
}
#logo{
	width:230px;
	height:96px;
	position:absolute;
	top:35px;
	left:30px;
	z-index: 1000;
}
#flash{
	width:980px;
	padding: 70px 0 0 0;
	text-align: center;
}
#commitment p{
	margin:10px 0 0 0;
}
#site_border{
	margin:0 auto;
	width:960px;
	border:#c3b59b 2px solid;
}
.space{
	margin:30px 0 0 0;
}
.asterisk{
	color:#5EC2EF;
	font-weight:bold;
}
.line_break{
	border-top:#c3b299 2px solid;
}
.image_right{
	margin:0 0 10px 20px;
}
.image_left{
	margin:0 20px 10px 0;
}
